<!doctype html>
<html lang="en">
  <head>
    <meta charset='utf-8'>
  </head>
  <body>
    <div id="table.app">
    </div>
    <script src="js/compiled/app.js"></script>
    <script>eco_conso.core.init();</script>
  </body>
</html>
